{% load i18n %}{% trans ' ' %}
<div class="col-lg-12 password-section">
    <div class="wrap">
        <h6 class="password__title">
            {% trans 'Сменить пароль' %}
        </h6>
        <div class="password-content row">
            <div class="col-lg-5">
                <ul class="content__list">
                    <li class="content__item">
                        {% trans 'Старый пароль' %}
                    </li>
                    <li class="content__item">
                        {% trans 'Новый пароль' %}
                    </li>
                    <li class="content__item">
                        {% trans 'Подтверждение пароля' %}
                    </li>
                    <li class="content__item buttons">
                        <a href="{% url 'profile' %}" class="content__link">{% trans 'Отменить' %}</a>
                        <button class="btn acc-btn acc-btn-darkblue" type="submit" form="change">{% trans 'Сохранить' %}</button>
                    </li>
                </ul>
            </div>
            <div class="col-lg-4">
                <form action="" class="password-form" id="change" method="post">
                    {% csrf_token %}
                        <div class="input-group">
                            <input type="password" class="form-control" name="oldPassword">
                        </div>
                        <div class="input-group">
                            <input type="password" class="form-control" name="newPassword">
                        </div>
                        <div class="input-group">
                            <input type="password" class="form-control" name="newPassword2">
                        </div>
                </form>
            </div>
        </div>
    </div>
</div>